Index: stylesheets/lfs-pdf.xsl
===================================================================
--- stylesheets/lfs-pdf.xsl	(revision 96e8f714e2113077ebfda850229f285374214d4c)
+++ stylesheets/lfs-pdf.xsl	(revision ed5f52d13e643a1c284ab24f35b835fd5bea7178)
@@ -26,6 +26,6 @@
 
     <!-- Font size -->
-  <xsl:param name="body.font.master">6</xsl:param>
-  <xsl:param name="body.font.size">8pt</xsl:param>
+  <xsl:param name="body.font.master">10</xsl:param>
+  <xsl:param name="body.font.size">12pt</xsl:param>
 
     <!-- TOC stuff -->
Index: stylesheets/pdf/lfs-mixed.xsl
===================================================================
--- stylesheets/pdf/lfs-mixed.xsl	(revision 96e8f714e2113077ebfda850229f285374214d4c)
+++ stylesheets/pdf/lfs-mixed.xsl	(revision ed5f52d13e643a1c284ab24f35b835fd5bea7178)
@@ -4,4 +4,48 @@
                 xmlns:fo="http://www.w3.org/1999/XSL/Format"
                 version="1.0">
+
+    <!-- Split URLs -->
+  <xsl:template name="hyphenate-url">
+    <xsl:param name="url" select="''"/>
+    <xsl:choose>
+      <xsl:when test="ancestor::varlistentry">
+        <xsl:choose>
+          <xsl:when test="string-length($url) > 88">
+            <xsl:value-of select="substring($url, 1, 50)"/>
+            <xsl:param name="rest" select="substring($url, 51)"/>
+            <xsl:value-of select="substring-before($rest, '/')"/>
+            <xsl:text> /</xsl:text>
+            <xsl:value-of select="substring-after($rest, '/')"/>
+          </xsl:when>
+          <xsl:otherwise>
+            <xsl:value-of select="$url"/>
+          </xsl:otherwise>
+        </xsl:choose>
+      </xsl:when>
+      <xsl:otherwise>
+        <xsl:value-of select="substring-before($url, '//')"/>
+        <xsl:text>// </xsl:text>
+        <xsl:call-template name="split-url">
+          <xsl:with-param name="url2" select="substring-after($url, '//')"/>
+        </xsl:call-template>
+      </xsl:otherwise>
+    </xsl:choose>
+  </xsl:template>
+
+  <xsl:template name="split-url">
+    <xsl:choose>
+      <xsl:when test="contains($url2, '/')">
+      <xsl:param name="url2" select="''"/>
+      <xsl:value-of select="substring-before($url2, '/')"/>
+      <xsl:text> /</xsl:text>
+      <xsl:call-template name="split-url">
+        <xsl:with-param name="url2" select="substring-after($url2, '/')"/>
+      </xsl:call-template>
+      </xsl:when>
+      <xsl:otherwise>
+        <xsl:value-of select="$url2"/>
+      </xsl:otherwise>
+    </xsl:choose>
+  </xsl:template>
 
     <!-- Shade screen -->
@@ -46,5 +90,5 @@
     <!-- Admonitions text properties -->
   <xsl:attribute-set name="admonition.properties">
-    <xsl:attribute name="margin-right">12pt</xsl:attribute>
+    <xsl:attribute name="margin-right">6pt</xsl:attribute>
   </xsl:attribute-set>
 
Index: stylesheets/pdf/lfs-pagesetup.xsl
===================================================================
--- stylesheets/pdf/lfs-pagesetup.xsl	(revision 96e8f714e2113077ebfda850229f285374214d4c)
+++ stylesheets/pdf/lfs-pagesetup.xsl	(revision ed5f52d13e643a1c284ab24f35b835fd5bea7178)
@@ -66,17 +66,17 @@
   <xsl:param name="page.margin.inner">0.5in</xsl:param>
   <xsl:param name="page.margin.outer">0.375in</xsl:param>
-  <xsl:param name="title.margin.left">-1pc</xsl:param>
+  <xsl:param name="title.margin.left">-0.7pc</xsl:param>
   <xsl:attribute-set name="normal.para.spacing">
-    <xsl:attribute name="space-before.optimum">0.8em</xsl:attribute>
-    <xsl:attribute name="space-before.minimum">0.6em</xsl:attribute>
-    <xsl:attribute name="space-before.maximum">1em</xsl:attribute>
+    <xsl:attribute name="space-before.optimum">0.6em</xsl:attribute>
+    <xsl:attribute name="space-before.minimum">0.4em</xsl:attribute>
+    <xsl:attribute name="space-before.maximum">0.8em</xsl:attribute>
   </xsl:attribute-set>
   <xsl:attribute-set name="list.block.spacing">
-    <xsl:attribute name="space-before.optimum">0.8em</xsl:attribute>
-    <xsl:attribute name="space-before.minimum">0.6em</xsl:attribute>
-    <xsl:attribute name="space-before.maximum">1em</xsl:attribute>
-    <xsl:attribute name="space-after.optimum">0.8em</xsl:attribute>
-    <xsl:attribute name="space-after.minimum">0.6em</xsl:attribute>
-    <xsl:attribute name="space-after.maximum">1em</xsl:attribute>
+    <xsl:attribute name="space-before.optimum">0.6em</xsl:attribute>
+    <xsl:attribute name="space-before.minimum">0.4em</xsl:attribute>
+    <xsl:attribute name="space-before.maximum">0.8em</xsl:attribute>
+    <xsl:attribute name="space-after.optimum">0.6em</xsl:attribute>
+    <xsl:attribute name="space-after.minimum">0.4em</xsl:attribute>
+    <xsl:attribute name="space-after.maximum">0.8em</xsl:attribute>
   </xsl:attribute-set>
   <xsl:attribute-set name="list.item.spacing">
@@ -86,10 +86,10 @@
   </xsl:attribute-set>
   <xsl:attribute-set name="verbatim.properties">
-    <xsl:attribute name="space-before.minimum">0.6em</xsl:attribute>
-    <xsl:attribute name="space-before.optimum">0.8em</xsl:attribute>
-    <xsl:attribute name="space-before.maximum">1em</xsl:attribute>
-    <xsl:attribute name="space-after.minimum">0.6em</xsl:attribute>
-    <xsl:attribute name="space-after.optimum">0.8em</xsl:attribute>
-    <xsl:attribute name="space-after.maximum">1em</xsl:attribute>
+    <xsl:attribute name="space-before.optimum">0.6em</xsl:attribute>
+    <xsl:attribute name="space-before.minimum">0.4em</xsl:attribute>
+    <xsl:attribute name="space-before.maximum">0.8em</xsl:attribute>
+    <xsl:attribute name="space-after.optimum">0.6em</xsl:attribute>
+    <xsl:attribute name="space-after.minimum">0.4em</xsl:attribute>
+    <xsl:attribute name="space-after.maximum">0.8em</xsl:attribute>
   </xsl:attribute-set>
 
